GDB (xrefs)

Public Attributes | List of all members
solib_svr4_ops Struct Reference

## Public Attributes
struct link_map_offsets *(* | fetch_link_map_offsets )(void)

## Detailed Description

Definition at line 3115 of file solib-svr4.c.

## Member Data Documentation

## ◆ fetch_link_map_offsets

struct link_map_offsets*(* solib_svr4_ops::fetch_link_map_offsets) (void)

Definition at line 3118 of file solib-svr4.c.

Referenced by set_solib_svr4_fetch_link_map_offsets(), solib_svr4_init(), svr4_fetch_link_map_offsets(), and svr4_have_link_map_offsets().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/solib-svr4.c